[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageListResolution.GetHotSpot

Get the coordinates for the HotSpot in an image in the list.

## Declaration

Source position: imglist.pp line 152

`public function TCustomImageListResolution.GetHotSpot: TPoint; virtual;`

## Function result

Point with the horizontal and vertical offset for the image hot spot.

## Description

GetHotSpot is a TPoint function used to get the HotSpot for an image stored in the resolution. The HotSpot is an offset from the drawing position to the image origin. A HotSpot is used only in TDragImageList. In TCustomImageList, its position is always (0,0).